/*     138041 : 이미지      */
.img__138041__ {max-width:100%}
.img__138041__ * {box-sizing:border-box}
.img__138041__ a {display:block;vertical-align:top}
.img__138041__ img {width:px;vertical-align:top}

/*     78172 : 이미지      */
.img__78172__ {max-width:100%}
.img__78172__ * {box-sizing:border-box}
.img__78172__ a {display:block;vertical-align:top}
.img__78172__ img {width:px;vertical-align:top}

